1. #1
    Lt. Junior Grade
    Dabei seit
    Apr 2010
    Beiträge
    501

    Arrow amdcccle: Befehl nicht gefunden. ATI/AMD Catalyst 12.11 Beta | Ubuntu 12.10

    Ich hab ein Problem ich möchte Catalyst (amdcccle) starten Mit

    Code:
    x@x-MS-7758:~$ sudo amdcccle
    sudo: amdcccle: Befehl nicht gefunden
    
    x@x-MS-7758:~$ amdcccle
    amdcccle: Befehl nicht gefunden.
    Aber es startet nicht und mit

    Code:
    x@x-MS-7758:~$ gksudo amdcccle
    
    (gksudo:21051): Gtk-WARNING **: Im Modulpfad »oxygen-gtk« konnte keine Themen-Engine gefunden werden,
    auch nicht.

    Hab auch "gtk-engines" versucht zu installieren

    Code:
    x@x-MS-7758:~$ sudo smart install gtk-engines
    Updating cache...                             ############################################################### [100%]
    
    error: 'gtk-engines' matches no packages. Suggestions:                                                              
    error:     gtk2-engines_1:2.20.2-2ubuntu1
    Saving cache...
    Gibt es noch eine andere Lösung ?
    Mein PC: i7 3770 | 20,0 GB Dual-Kanal DDR3 @ 2133MHz (7-7-7-20) |
    Z77A G41 | BenQ V2220 (1920x1080@60Hz) |
    AMD R9 280 Sapphire | 2x 596GB Western Digital WDC WD6400AADS-00M2B0 ATA Device | SSD 256 Samsung Evo

  2. Anzeige
    Logge dich ein, um diese Anzeige nicht zu sehen.
  3. #2
    Banned
    Dabei seit
    Apr 2008
    Beiträge
    1.689

    AW: amdcccle: Befehl nicht gefunden. ATI/AMD Catalyst 12.11 Beta | Ubuntu 12.10

    Mal versucht direkt das vorgeschlagene Paket gtk2-engines_1:2.20.2-2ubuntu1 mit apt-get install zu installieren?

    Kann sein dass smart install zickt.

  4. #3
    Lt. Junior Grade
    Dabei seit
    Feb 2011
    Beiträge
    413

    AW: amdcccle: Befehl nicht gefunden. ATI/AMD Catalyst 12.11 Beta | Ubuntu 12.10

    Deine Fehlermeldungen haben nichts mit der GTK Engine zu tun. In deinem ersten Code-Block stehts doch schon. amdcccle existiert nicht. Hast du das entsprechende Paket "fglrx-amdcccle" installiert?

  5. #4
    Lt. Junior Grade
    Ersteller dieses Themas

    Dabei seit
    Apr 2010
    Beiträge
    501

    AW: amdcccle: Befehl nicht gefunden. ATI/AMD Catalyst 12.11 Beta | Ubuntu 12.10

    @Mr.Wifi
    Danke ich hab nach "gtk2-engines" gesucht mit Synaptic-Paketverwaltung und bin fündig geworden ,
    da ich "xfce" hab müsste ich die "gtk2-engines-xfce" Installieren und somit konnte ich "gksudo amdcccle" ausführen .

    @stwe
    Ja ich hatte es bereits installiert.
    Code:
    x@x-MS-7758:/usr$ sudo dpkg -i fglrx-amdcccle_9.010-0ubuntu1_amd64.deb
    Vormals nicht ausgewähltes Paket fglrx-amdcccle wird gewählt.
    (Lese Datenbank ... 215056 Dateien und Verzeichnisse sind derzeit installiert.)
    Entpacken von fglrx-amdcccle (aus fglrx-amdcccle_9.010-0ubuntu1_amd64.deb) ...
    fglrx-amdcccle (2:9.010-0ubuntu1) wird eingerichtet ...
    Mein PC: i7 3770 | 20,0 GB Dual-Kanal DDR3 @ 2133MHz (7-7-7-20) |
    Z77A G41 | BenQ V2220 (1920x1080@60Hz) |
    AMD R9 280 Sapphire | 2x 596GB Western Digital WDC WD6400AADS-00M2B0 ATA Device | SSD 256 Samsung Evo

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •